@charset "shift_jis";

/* -------------------- 全体レイアウト -------------------- */
/* BODY設定 */
body {
	margin: 0px;
	padding :0px; background-color:#ffffff;
	text-align: center;	font-size: 12px;/*background-image: url(./images/bg.jpg);*/
	
}


div#stage {
	width: 800px;
	margin: 0 auto; 
	background-image: url(./images/bg_01.jpg);
}


div#content{
	margin: 0px; background-color:#ffffff;
	width: 699px;border:solid 1px #D0D0D0;text-align:left;
}



/* -------------------- midasi -------------------- */

h1 {
	margin: 0px; padding:15px 10px 18px 10px;
	font-weight: normal;width: 699px;
	font-size: 18px;	/* フォントサイズ */
	color: #333333;		/* フォントの色 */
	line-height: 21px;text-align: left;
}

/* ヘッダー */
h2 {
	margin: 0px;
	padding :0px;
}

h3 {
	text-align: left;font-size: 12px;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;width: 388px;
	padding-left :0px;color:#A23104;
	font-weight: normal;	
	line-height: 18px;
}

h4 {
	font-weight: normal; padding :40px 10px 0px 10px; width:368px; height:114px;
	font-size: 12px;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: left;line-height: 18px;color: #333333;background-image: url(./images/shutuen.gif);
}




/* -------------------- フッター -------------------- */
/* コピーライト */
#footer {
	clear: both;
	margin: 0px auto;
	padding: 3px;width:699px;
	text-align:center;font-size: 10px;
	color: #cccccc;	letter-spacing:1px;
}


/* -------------------- テキスト関係 -------------------- */
/* フォント全体 */
* {
	font-size: 12px;	/* フォントサイズ */
	color: #737373;		/* フォントの色 */
	line-height: 1.5em;	/* 行間 */
}
/* 文字 */
.d5 {letter-spacing:1px;
      padding-left:5px;}

.blue{ color:#1137A6;}
.blue_b{ color:#1137A6; font-weight:bold;}
.red{ color:#CC0000;}
.bol{ font-weight:bold;}

.name{font-size: 24px; font-weight:bold;margin: 0px; padding:0px;
}

.name_s{ font-weight:bold;margin: 0px; padding:20px 0px 0px 0px;
}

.ma {
	margin: 30px;
}
.ma15 {
	margin: 20px;
}

.ma10 {
	margin: 10px;
}
.m_name{font-size: 28px; font-weight:bold;margin: 0px; padding:0px; color:#730303;
}

.m_name_s{margin: 0px; padding-left:90px; text-align:left;
width:311px;
}

.m_spec{margin: 0px; padding-left:10px; padding-bottom:10px; text-align:left;
width:275px;
}

.music_name{margin-left: 15px; padding-left:5px; text-align:left;
width:345px; height:23px; border-bottom:dashed 1px; border-color:#D0D0D0;
}

.music_name2{margin-left: 15px; padding-left:5px; text-align:left;
width:345px; height:23px;
}

.pick_up{margin-left: 10px; padding:3px; text-align:center; letter-spacing:1px;
width:67px; height:13px; font-weight:bold; color:#fff; background-color:#CC0000;
}

.a_setumei{font-size:14px; line-height:18px; padding-top:6px; color:#A6A5A5;
}

.a_link{ height:30px;  color:#A6A5A5; text-align:right;
}

.l_10{margin-left: 10px;
}
.f10{margin-left: 10px; font-size:10px;
}
.red25{margin-left: 25px; font-size:10px;color:#CC0000;
}

.j10{ font-size:10px; color:#CC0000;
}

.j_10{ font-size:10px; padding-left:2px; 
}

.tensen{ border-bottom:dashed 1px; border-color:#D0D0D0;}

.l_10_set{margin-left: 10px; width:673px; 
}

.l_20_set2{margin-left: 20px; width:663px; 
}

.l_10_set2{margin-left: 10px; width:673px; 
}

.lin01{ border:solid 2px; border-color:#EF16C4; padding:1px;}

.catch{ font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3" font-size:14px; padding-left:3px; margin-left:10px; margin-top:3px; font-weight:bold; color:#CC0000;border-bottom:dashed 1px; border-color:#D0D0D0;}

.catch2{ padding-left:5px; padding-right:8px; line-height:22px; font-size:14px; color:#0033FF;}

.news_01{ font-weight:bold;line-height:22px; background-color:#D1F7FD; color:#CC0000; margin:5px; padding:5px;}

.art {
	font-weight: normal; padding :0px 0px 0px 5px; width:165px; height:19px;
	font-size: 12px;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:bold;
	text-align: left;line-height: 19px;color: #2C2022;
}

.u_men {
	font-weight: normal; padding :0px; width:679px; margin:0px 0px 10px 10px;
	font-size: 10px;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:normal;
	text-align: center;line-height: 19px;color: #D0D0D0;border:solid #EAE8E8;border-width:1px 0px 1px 0px
}

.u_men_music {
	font-weight: normal; padding :0px; width:679px;margin:0px 0px 10px 10px;
	font-size: 10px;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:normal;
	text-align: center;line-height: 19px;color: #D0D0D0;border:dashed #EAE8E8;border-width:1px 0px 1px 0px
}

/* 文章中のリンク */
a:link {
	color: #565656;	font-weight:bold;/* リンク・フォントの色 */
	text-decoration: underline;	/* リンク線 */
}
a:visited{
	color: #690A11;	/* 訪問済みリンク・フォントの色 */
	text-decoration: none;	/* リンク線 */
}
a:hover{
	color: #0A37AA;		/* ロールオーバー時・フォントの色 */
	text-decoration: underline;/* リンク線 */ 
}
a:active {
	color: #A23104;		/* クリック時・フォントの色 */
	text-decoration: overline underline;	/* リンク線 */
}

/* artistのリンク */
a.art:link {
	color: #565656;	font-weight:bold;/* リンク・フォントの色 */
	text-decoration: underline;	/* リンク線 */
}
a.art:visited{
	color: #690A11;	/* 訪問済みリンク・フォントの色 */
	text-decoration: none;	/* リンク線 */
}
a.art:hover{
	color: #ffffff;	padding:3px;	/* ロールオーバー時・フォントの色 */
	text-decoration: underline;/* リンク線 */ background-color:#066996;
}
a.art:active {
	color: #A23104;		/* クリック時・フォントの色 */
	text-decoration: overline underline;	/* リンク線 */
}

/* おしもののリンク */
a.push:link {
	color: #0033FF;	font-weight:bold;/* リンク・フォントの色 */
	text-decoration: underline;	/* リンク線 */font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:20px;
}
a.push:visited{
	color: #F70606;	/* 訪問済みリンク・フォントの色 */	font-weight:bold;
	text-decoration: none;	/* リンク線 */font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:20px;
}
a.push:hover{
	color: #00AEEB;		/* ロールオーバー時・フォントの色 */	font-weight:bold;
	text-decoration: underline;/* リンク線 */ font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:20px;
}
a.push:active {
	color: #A23104;		/* クリック時・フォントの色 */	font-weight:bold;
	text-decoration: overline underline;	/* リンク線 */font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:20px;
}


/* 10pxのリンク */
a.tenpix:link {
	color: #0A37AA;	font-weight:normal;font-size: 10px;/* リンク・フォントの色 */
	text-decoration: underline;	padding:1px 2px 1px 2px; letter-spacing:1px;
}
a.tenpix:visited{
	color: #D0D0D0;	font-size: 10px;/* 訪問済みリンク・フォントの色 */
	text-decoration: none;	padding:1px 2px 1px 2px;letter-spacing:1px;
}
a.tenpix:hover{
	color: #ffffff;	padding:1px 2px 1px 2px;font-size: 10px;/* ロールオーバー時・フォントの色 */
	text-decoration: underline;/* リンク線 */ background-color:#066996;letter-spacing:1px;
}
a.tenpix:active {
	color: #A23104;	font-size: 10px;/* クリック時・フォントの色 */
	text-decoration: overline underline;padding:1px 2px 1px 2px;letter-spacing:1px;
}


#whats { border: 1px #D0D0D0 solid; } 

/* 画像 */
img {
	border: 0px none;
}

.icon{
margin:5px; 
	}

.l_icon{
margin:2px; 
	}

.a_icon{
margin:0px 12px 3px 3px; 
	}

.jake {
	border: 1px solid;border-color:#BCBCBC; margin-right:5px;margin-left:5px;margin-top:5px; margin-bottom:0px; padding:0px;
}

.bn {
	border: 1px solid;border-color:#BCBCBC; margin-right:5px;margin-left:5px;margin-top:5px; margin-bottom:5px; padding:0px;
}

.jake_flash {
	margin-right:5px;margin-left:5px;margin-top:5px; margin-bottom:0px; padding:0px;
}

.arsha {
	border: 1px solid;border-color:#BCBCBC; margin:10px 10px 10px 10px;
}

.logo {
padding:7px;
}

.logo2 {
	border: 1px solid;border-color:#BCBCBC; padding:10px;margin-left: 10px;
}

.sicho{
margin:0px 8px 0px 15px;border:  
	}

/* リリースの背景画像 */

.rel_img {
background-image: url("images/list_bg02.jpg");
background-repeat: repeat-x;
background-attachment: scroll;
background-position: center bottom
}